/* Modifs Mennien */

@media (min-width:768px) {
.tm-cover-content {
    width:690px;
    width:690px;
}
}


@media (min-width:768px) {
    .tm-cover-content.tm-cover-content-4 {
    background-image: url("../images/home_fullscreen_content_04.svg");
}
}


@media (max-width:768px) {
    .tm-cover-content.tm-cover-content-4 {
        background:none;
    }
}

.tm-block.tm-block-image {
    background: url("../images/mennien-2016-bottom.jpg") no-repeat scroll 50% 80% / cover transparent !important;
}

.uk-icon-51::before, .uk-icon-51::before {
    content:"51";
}

.uk-text-large, strong {
color:#e9609b;
}

.uk-button-secondary {
    background:#a6ce39;
    border:none;
    color:white;
}

.uk-button-secondary:hover {
    background:#97ba19;
    border:none;
    color:white;
}

/*--------- Form ---------*/

.buttonmennien {
    float:right;
    color:#ffffff !important;
}

.uk-form input[type="checkbox"], .uk-form input[type="radio"] {
margin-right:5px;
}

.rsform-input-box {
    width:100% !important;
}
